aws_comprehend_api 2.0.0 copy "aws_comprehend_api: ^2.0.0" to clipboard
aws_comprehend_api: ^2.0.0 copied to clipboard

AWS API client for Amazon Comprehend (generated from SDK API specification).

AWS API client for Amazon Comprehend #

Generated Dart library from API specification

About the service: Amazon Comprehend is an AWS service for gaining insight into the content of documents. Use these actions to determine the topics contained in your documents, the topics they discuss, the predominant sentiment expressed in them, the predominant language used, and more.

1
likes
150
pub points
12%
popularity

Publisher

verified publisheraws-dart.agilord.com

AWS API client for Amazon Comprehend (generated from SDK API specification).

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

shared_aws_api

More

Packages that depend on aws_comprehend_api